/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* GLOBALS */

/* Remove little "post type" icons in the blog title feed?
https://community.theme.co/forums/topic/remove-little-post-type-icons-in-the-blog-title-feed/ */
.format-standard .entry-title:before {
	content: "";
}
/* Remove Social Icons from Topbar (keep at bottom)
https://community.theme.co/forums/topic/remove-social-icons-from-topbar-keep-at-bottom/ */
.x-topbar .x-social-global, .x-colophon.bottom .x-social-global {
	display: none !important;
}

/* CSS MODS - ROBERTO */
body * {
    letter-spacing: 0px !important;
}

.wp-caption {
    border: none;
    background: none;
    font-family: lato;
    font-size: .75em;
    line-height: 1.5em;
}

.x-feature-list .x-feature-box.top-text>div {
    padding: 0 0 20px;
}

.x-btn.x-btn-flat, .x-btn, .button, [type="submit"] {
    border: none;
    margin-bottom: 20px;
    text-shadow: none !important;
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
    font-size: 1.125em;
    font-weight: 700;
    background-color: #7ED321;
}

/*  Main Menu */
.desktop .x-nav .x-megamenu-clone > .sub-menu { 
    padding-top: 0px; 
    margin-top: -5px;
}
body .x-navbar .desktop .x-nav > li ul {
    top: 75px;
}
body .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    z-index: 25000;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
	padding-left:25px !important;
	padding-right:25px !important;
}

.desktop .x-nav .x-megamenu-clone > .sub-menu > li.menu-group-head > a { 
    color: #272727 !important;
    font-size: 16px;
    margin: 0;
    padding-top: 0;
    text-transform: uppercase;
    border-top: 1px solid #FFF;
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
}
.menu-group-head {
    font-size: 16px;
    /* text-transform: uppercase; */
    color: #272727 !important;
}
.desktop .x-nav li > .sub-menu > li:first-child> a { 
    border-top: 1px solid #FFF;
}
.desktop .x-nav li > .sub-menu > li > .sub-menu > li:first-child> a { 
    border-top: 0px solid #FFF;
}
.desktop .x-nav > li > .sub-menu > li > a:hover, .desktop .x-nav > li > .sub-menu > li > .sub-menu > li a:hover { 
    background-color: #f7f7f7; 
    color: #000;
}
/* .desktop .x-nav > li > .sub-menu > li > a:hover span, .desktop .x-nav > li > .sub-menu > li > .sub-menu > li a:hover span { 
    box-shadow: 0 2px 0 0 #272727;
    color: #000;
} */


body .x-nav-wrap {
    margin-bottom: 0px;
}


/* ------------------- */

 span {
    text-align:center;
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
}

.entry-footer {
	display:none;
}

.p-meta span:nth-child(3) {
	display:none;
}

.tribe-mini-calendar-wrapper {
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
}

.type-tribe_events h3.h-recent-posts{
    font-size: 28px;
    font-weight: bold;
    margin-bottom:20px;
    color:#000;
}

.type-tribe_events a {
    background: rgba(0, 0, 0, 0);
    border: none;
    color: #000;
    padding-left:0;
}

#latest-news .x-recent-posts.vertical {
    background:#fff;
}

#latest-news .x-recent-posts.vertical a {
    border: none;
}

#latest-news .x-recent-posts.vertical a article {
    border-bottom: 2px solid #CCC;
}

#latest-news .x-recent-posts.vertical a:last-child article {
    border:none;
}

#latest-news .x-recent-posts .h-recent-posts {
    font-size:18px;
}

#latest-news #latest-news-featured .x-recent-posts .h-recent-posts {
    font-size:23px;
}

#latest-news .x-recent-posts-img {
    margin: 5px;
    padding-bottom:0;
}

.x-recent-posts-excerpt,
.feature-box-raw-content {
    font-family: "Merriweather","Helvetica Neue",Helvetica,sans-serif;
}

.happening-now {
    border-top:5px solid #274d90;
}

.happening-now .x-raw-content {
	overflow:scroll;
	height:407px;
}

.connect-with-us-social-icons {
    text-align:center;
    color:#acb2c6;
}

.connect-with-us-social-icons i {
    padding:0px 7px;
}

.happening-now .x-recent-posts .h-recent-posts {
    font-size: 20px;
    font-weight: bold;
}

.happening-now .x-recent-posts .h-recent-posts{
    white-space:normal;
    color: #274d90
}

.happening-now .x-recent-posts h3 {
white-space: nowrap !important;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tp-loop-wrap div.tp-caption.slide-title {
	text-overflow: ellipsis;
	overflow:hidden;
	width:635px;
	line-height:18px !important;	
}

.tp-revslider-mainul {
	background: #1b3666;
}

.happening-now .x-recent-posts a {
    border:none;
    border-bottom:2px solid #efefef;
    padding:9px
}

.happening-now .x-recent-posts .x-recent-posts-content {
    padding:5px;
}

.happening-now .x-recent-posts {
	margin:0px !important;
}

.happening-now .h-custom-headline {
    padding-left: 10px;
    margin-top: 10px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 30px;
}

.happening-now .x-recent-posts.vertical a.x-recent-post4:last-child {
    border:none;
}

.x-feature-box-title {
    letter-spacing: 0px;
}

.x-recent-posts .x-recent-posts-date {
    display:none
}

.x-feature-box-title {
    font-size:14px; /* originally 12px */
    color:#4a4a4a;
}

.x-recent-post-event-header {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 25px;
    float:left;
    color:#000;
}

.x-recent-post-event-header span {
    padding-top:0px;
    float:left;
}

.x-recent-post-event-header i {
    float:left;
    background-color: #2FB025;
    border-radius: 100em;
    padding-top: 4px;
    font-size: 16px;
    color: #FFF;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
}

.x-recent-posts .h-recent-posts, .x-recent-posts .x-recent-posts-date {
    text-overflow: none;
    white-space: normal;
}

.tribe-mini-calendar thead {
    background:transparent !important;
    border:none !important;
    color:#000 !important;
}

.tribe-mini-calendar td, .tribe-mini-calendar th {
    border: 0 !important;
}

.tribe-mini-calendar tbody {
    background:#FFF !important;
}

.tribe-mini-calendar-no-event {
    color:#4b4b4b !important;
}

.tribe-mini-calendar thead th.tribe-mini-calendar-dayofweek {
    background: rgba(0, 0, 0, 0);
    border: 0;
    padding-bottom: 10px;
    color:#274d90;
}

.tribe-mini-calendar-nav tr td {
    font-size: 20px !important;
    color:#000 !important;
    padding-bottom:20px;
}

.tribe-mini-calendar-nav {
    padding-bottom:20px;
}

.tribe-mini-calendar-nav .tribe-mini-calendar-nav-link {
    background-color: #2FB025;
    border-radius: 100em;
    padding: 0px;
    font-size: 16px;
    color: #FFF;
    margin-right: 10px;
    width: 30px;
    height: 30px;
    text-align: center;
    padding-top: 3px !important;
}

.tribe-mini-calendar-nav .prev-month {
    margin-right:10px !important;
}

.tribe-mini-calendar-nav .next-month {
    margin-left:10px !important;
}

.tribe-mini-calendar .tribe-events-present,
.tribe-mini-calendar .tribe-events-present .tribe-mini-calendar-no-event,
.tribe-mini-calendar .tribe-mini-calendar-today {
    background-color: #2FB025 !important;
    color:#fff !important;
}

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before {
    background-color: #2FB025 !important;
}

span#tribe-mini-calendar-month {
    color:#000;
}

.tribe-mini-calendar-wrapper {
    margin-top:-20px;
}

.tribe-mini-calendar-event .list-date {
    background-color:#000 !important;
}

/*
 * Schools Archive / Single
 */
table tr.tr-header {
    background-color:#1B3666;
    color:#fff;
}
table tr.tr-subheader {
    background-color:#fff;
    font-weight:bold;
}

table tr.tr-subheader td {
    border-bottom:1px solid D8D8D8;
}

table tr.tr-alt-0 {
    background:#FAFAFA;
}

table tr.tr-alt-1 {
    background:#EFEFEF;
}

.archive-filters .filter-wrapper {
    margin-right:20px;
}

.filter-label {
    font-weight: bold;
    vertical-align: top;
    padding-top: 5px;
    margin-right: 20px;
    display: inline-block;
}

@media (max-width: 979px) {
    .filter-wrapper {
        width:100%;
        text-align:center;
        display:block;
    }
    .filter-label {
        display:block;
    }
}

.school-status-closed {
    background-color: #D44A4A;
    color: #FFF;
    font-size: 11px;
    border-radius: 3px;
    padding: 3px 5px;
    margin: 0 5px;
	white-space: nowrap;
}
.school-status-closed i {
	margin-right: 5px;
}

.school_directory .archive-filters {
	text-align: center;
	margin: 0 auto 1em auto;
}
.school_directory .archive-filters a.submit-school {
	vertical-align: top;
	/*float: right;*/
	padding: 8px;
	background-color: #65BB03 !important;
	border: none !important;
	margin: .5em auto 1.5em auto;
}
.school_directory .Listing {
	font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
}
.school_directory .Listing .tr-main {
	font-size: .875em;
}

.single_school .fb-social-plugin, .single_school .mapp-layout {
	padding: 0px;
	margin: 0 0 1em 0;
}

.x-topbar {
    border-bottom: 4px solid #F00;
}

.x-topbar-inner .button-donate {
    float:right;
    margin-top:13px;
    min-width:138px;
    font-size:16px;
}

.donation-overlay {
    padding:20px;
    padding-bottom:20px;
    position:absolute;
    top:85px;
    width:1000px;
    background-color: #7ED321; /* changed color from #65bb03 */
    z-index: 99999;
    text-align:center;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
    display:none;
}

.donation-overlay h2 {
    color:#fff;
    font-style:italic;
    margin-top:10px;
    margin-bottom:35px;
}

.donation-amounts-wrapper {
    border: 2px solid rgba(255,255,255,.4);
    border-left:none;
    border-right:none;
    display:block;
    float:left;
    width:100%;
    padding:35px 0;
}

.donation-amounts-wrapper li {
    display:inline;
    float:left;
    list-style:none;
    text-align:center;
    width: 19.5%;
}

.donation-amounts-wrapper li img {
    border-radius:500px;
    border-color:#ffffff;
    border-width:3px;
    border-style:solid;
}

.donation-amounts-wrapper li span {
    font-size:48px;
    color:#fff;
    display:block;
}

.donation-amounts-wrapper li a.x-btn {
    color: #fff;
    border-color: #ffffff;
    border-width: 1px;
    text-transform: none;
    margin-top: 20px;
    margin-left:30px;
    margin-right:30px;
    display: block;
    padding-top:10px;
    font-size:16px;
    text-shadow:none;
}

.donation-overlay p {
    font-size: 22px;
    color:#fff;
    font-weight:normal;
    float:left;
    width: 100%;
    margin-top:35px;
}

.donation-overlay a.button-go-to-donate {
    text-shadow:none;
    font-size:16px;
    font-weight:bold;
    background: #4b7e10;
    border:none;
    margin-bottom:20px;
}

/*
 * Gravity Forms
 */
.gform_fields .gfield{
    background: transparent;
}

.widget.gform_widget {
    margin-top:5px;
}

/*
 * Entry Title
 */
h1.entry-title {
    font-size:36px;
    color:#000;
}
h1.entry-title:before {
    display:none;
}

/*
 * Header Styles
 */
.x-header-landmark {
    padding-bottom:0px;
    border: none;
}

/*
 * Breadcrumbs
 */
.x-landmark-breadcrumbs-wrap {
    background: #e6e6e6;
    margin-top: -30px;
    margin-bottom: 40px;
    padding: 12px;
}
.x-breadcrumbs-wrap {
    text-align:left;
}
.x-breadcrumbs-wrap a {
    font-size: 14px;
    text-transform:none;
}
.x-breadcrumbs-wrap span.current {
    font-size: 14px;
    text-transform: none;
    font-weight:bold;
    color:#000;
}


/*
 * HOME page
 */
.home legend {
	text-align: center;
	margin: 0 auto;
}
.home .connect-with-us-social-icons a {
	color: #acb2c6 !important;
}
.home .connect-with-us-social-icons a:hover {
	color: #274d90 !important;
}


/*
 * FOOTER page
 */
footer.x-colophon.top {
    background-color: #f9f9f9;
    padding: 0 0 1%;
    margin: 5% 0 0;
    text-align: center;
}
footer.x-colophon.top .x-container {
    padding-top: 3%;
    border-top: 1px solid #898989;
}
footer .h-widget {
    font-size: 14px;
    line-height: 1;
    margin: 0 0 2em;
    color: #000;
    margin: 0 0 1em;
}
footer .x-column .widget {
    width: 100%;
}
footer .x-column .widget, footer .x-colophon .widget {
    float: left;
    margin-right: 3.5%;
    margin-top: 0px;
}
footer .x-column .widget:last-child, footer .x-column .widget:last-of-type {
    margin-right: 0;
}
footer .x-column .widget div ul li a, footer .x-column .widget div a, footer .x-column .widget div {
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0.45em 0;
    line-height: 1.3em;
    color: #434343;
}
footer .x-column .widget div ul li a:hover, footer .x-column .widget div a:hover {
    color: #274d90;
}
footer .x-column .widget div ul, footer .x-column .widget div ul li, .widget_categories ul, .widget_product_categories ul, .widget_nav_menu ul, .widget_pages ul {
    border: 0px !important;
}

footer .x-column .widget .x-social-global a {
	font-size: 1.5em;
	margin-right: .5em;
	padding: 0 1px;
	transition: none;
}
footer .x-column .widget .x-social-global a:hover {
	background-color: transparent !important;
	line-height: 1em;
	transition: none;
	/*border-radius: 5px;
	color: #FFF;*/
}
footer .x-column .widget .x-social-global a:hover.facebook{color:#3b5998}
footer .x-column .widget .x-social-global a:hover.twitter{color:#00abf0}
footer .x-column .widget .x-social-global a:hover.google-plus{color:#d84b35}
footer .x-column .widget .x-social-global a:hover.linkedin{color:#1a81ad}
footer .x-column .widget .x-social-global a:hover.xing{color:#006567}
footer .x-column .widget .x-social-global a:hover.foursquare{color:#0f6bb6}
footer .x-column .widget .x-social-global a:hover.youtube{color:#cc181e}
footer .x-column .widget .x-social-global a:hover.vimeo{color:#44bbff}
footer .x-column .widget .x-social-global a:hover.instagram{color:#3f729b}
footer .x-column .widget .x-social-global a:hover.pinterest{color:#cd1f28}
footer .x-column .widget .x-social-global a:hover.dribbble{color:#ea4b8b}
footer .x-column .widget .x-social-global a:hover.flickr{color:#ff0084}
footer .x-column .widget .x-social-global a:hover.behance{color:#1769ff}
footer .x-column .widget .x-social-global a:hover.tumblr{color:#36465d}
footer .x-column .widget .x-social-global a:hover.soundcloud{color:#ff5500}
footer .x-column .widget .x-social-global a:hover.rss{color:#fe6e00}

footer.x-colophon.bottom {
    font-family: "Lato","Helvetica Neue",Helvetica,sans-serif;
    font-size: 13px;
    padding: 1% 0 1%;
    color: #434343;
}

/*
 * Board and Staff pages/taxanomies
 */
 body.page-id-3203.x-navbar-fixed-top-active .x-navbar-wrap,
body.x-navbar-fixed-top-active .x-navbar-wrap {
    height: auto !important;
}
.board_staff.x-recent-posts .x-recent-posts-img {
    padding-bottom: 0px;
    min-height: 395px;
}

/* BLOG / ARCHIVE Listings */
body .hentry {

}
.archive.category .x-container .post .entry-wrap, .blog .x-container .post .entry-wrap {
	background-color: #fff;
	border: 1px solid #f2f2f2;
	margin: 0 -1px -1px;
	padding: 3% 2.5% 3.5% 2.5%;
} 
.archive.category .x-container .post.hentry, .blog .x-container .post.hentry {
    margin-top: 40px;
    padding-bottom: 40px;
    border-bottom: 0px solid #898989;
}
.archive.category .x-container .post.hentry, .blog .x-container .x-main:first-child .post.hentry, x-container .post.hentry, .blog .x-container .x-main .hentry {
	margin-top: 0px;
}
body .hentry {
    margin-top: 45px;
}
/* taking out the margin/padding at the top of Content area */
body .hentry #x-section-1, body .hentry:first-child .x-column h4, body .hentry:first-child .x-column h3, body .hentry:first-child .x-column h2, body .hentry:first-child .x-column h1 {
    /*margin-top: 0px !important;
    padding-top: 0px !important;*/
}

/* TABS */
body .x-tab-content > .active {
    min-height: 300px;
}

.tribe-events-notices {
    margin-bottom: 1.5em;
    border:none;
    border-left: 5px solid #f6dca7;
    padding: 0.824em 2.25em 1em 1.15em;
    font-size: 14px;
    line-height: 1.5;
    color: #c09853;
    background-color: #fcf8e3;
    text-shadow:none;
    border-radius:0px;
}

#donate-button-wrapper {
    display:inline-block;
    float:right;
    margin-left:30px;
}

#cart-links-wrapper {
    display: inline-block;
    float: right;
    color: #fff;
    margin-top:17px;
}

#cart-links-wrapper a {
    color:#fff;
    opacity: .3;
}
#cart-links-wrapper a:hover {
    opacity:1;
}

legend {
    background:transparent;
    height:1px;
    border: 0px;
    border-top: 1px solid #898989;
}
.x-icon-bars span {
    padding-left: 10px;
    font-size: 16px;
    top: -2px;
    position: relative;
}
.x-btn-navbar, .x-btn-navbar.collapsed {
    width: 100%;
    margin-bottom: 20px;
}
.x-brand.img {
    margin-bottom: 8px;
    margin-top: 5px;
}
.x-navbar .desktop .x-nav > li > a {
    padding-top:30px;
}
.x-nav-wrap {
    border-top:2px solid #274d90;
    border-bottom:2px solid #bbb;
    margin:20px 0;
}
legend span {
    background: #FFF;
    padding: 10px 30px;
    top: -11px;
    position: relative;
    border: 1px solid #898989;
    font-weight: bold;
    color: #274D90;
}
.site {
    background:#f7f7f7;
}
ul.x-slides .x-slide {
    background: none;
}
.widget_recent_entries li a  {margin: 0px 10px;display: block;}

.post-6239.product.type-product div.quantity {
    display:none;
}

.woocommerce li.product a {
	display:inline-block !important;
}

.woocommerce li.product .entry-header .button, 
.woocommerce-page li.product .entry-header .button {
	display:none !important;
}

.product_tag-donation.product div[itemprop="offers"],
.single-product.postid-6223 div[itemprop="offers"] {
    display:none;
}
.product_tag-donation.product .tm-options-totals,
.single-product.postid-6223 .tm-options-totals {
    display:none;
}
.product_tag-donation.product.type-product dt.tm-final-totals,
.single-product.postid-6223 dt.tm-final-totals {
    display:none;
}
.related.products .price {
    display:none;
}
.related.products  h3, .woocommerce-page li.product .entry-header h3 {
    font-size:110% !important;
    text-align:center !important;
}
.woocommerce li.product, .woocommerce-page li.product {
	text-align:center;
}
.galleria-theme-classic {
    background: #E6E6E6 !important;
}

.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left, 
.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-right {
    background-color: #1B3666;
    border-radius: 50px;
    height: 20px;
    width: 20px;
    margin-top: 12px;
    background-position: -577px -5px;
}

.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left {
	background-position: -498px -5px;
}

.tl-slide .tl-slide-scrollable-container {
	margin: 0 auto;
}
body.home .x-flexslider-shortcode-container {
	margin-top: 0px !important;
}
.x-flexslider .x-slides img,
.x-flexslider-shortcode-container {
    margin-bottom:0px;
}
.products .price {
    display:none;
}
div.panel.x-tab-pane h2 {
    display:none
}
.x-nav-tabs > li > a {
    background-color: #1b3666; 
    color: #FFF;
}
li.x-nav-tabs-item.active a  {
    background-color: #FFF;
    font-weight: bold;
    text-align: center;
    color: #28323f;
}
.x-nav-tabs > li > a:hover {
    background: #999;
    color: #FFF;
}

.pagination ul {
    background-color: #E3E3E3;
}
.pagination a, .pagination span {
    color: #888;
}

.single .x-container.offset {
    /*margin: 1em auto;*/
}

#comments.comments-area {
	padding-top: 1em;
	margin-top: 1em;
	border-top: 1px solid #e5e5e5;
}



/* RESPONSIVE */

@media (max-width: 1140px) {

}
@media (min-width: 979px) {

}
/* MOBILE */
@media (max-width: 600px) {
	footer .x-column .widget {
		width: 96%;
		padding-bottom: 1em;
		margin-bottom: 1em;
		border-bottom: #666 solid 1px;
	}

}
@media (max-width: 640px) {
	footer .x-column .widget {

	}
}